@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700&display=swap');
/* =======================================

    1.common.css
    2.header.css
    3.index.php

=========================================*/

/* ---------------------------------------

    common

---------------------------------------- */
html {
	font-size: 16px;
}

@media screen and (max-width: 1025px) {
	html {
		font-size: 14px;
	}
}

main {
	padding-top: 83px;
	background: #272627;
}

body {
	position: relative;
	font-family: 'Noto Sans JP', sans-serif;
	color: #4c4a4a;
	display: flex;
   flex-flow: column;
   min-height: 100vh;
	line-height: 1.5;
	letter-spacing: 0.65px;
}

a {
	text-decoration: none;
}


.anchor_course{
	padding-top: 30px;
	margin-top: -30px;
}

.anchor {
  padding-top: 108px;
  margin-top: -108px;
}

a.anchor {
  display: block;
  width: 0;
  height: 0;
}

.anchor2 {
   padding-top: 300px;
   margin-top:-150px;
}

.anchor3 {
   padding-top: 108px;
   margin-top: -108px;
}

.text_right{
	text-align:right;
}

#gloval-nav input {
  display: none;
}

/*   header
---------------------------------------- */
header{
	background: #242324;
	padding: .6em .6em 0 .6em;
	position: fixed;
	width: 100%;
	display: flex;
	z-index:999;
}

#gloval-nav{
	margin-top: auto;
}

.sp_menu-container {
	margin-right: auto;
	z-index: 10;
}

.sp_menu-contact_box>a {
	font-weight: bold;
	color: #fff;
	display: none;
	text-align: center;
	padding: 0.25em 1em;
	position: relative;
}

.ddmenu {
	display: flex;
	align-items: flex-end;
	list-style: none;
	padding: 0;
}

.ddmenu li > a {
	font-weight: bold;
	color: #fff;
	text-align: center;
}

.ddmenu p {
	font-weight: bold;
	color: #fff;
	display: block;
	text-align: center;
}

.ddmenu>li {
	transition: .5s;
	transform: rotateX( 0deg ) ;
	position: relative;
	padding: .4em 2em;
}

.ddmenu>li:hover {
   transform: rotateX( 360deg ) ;
	background: #444;
}

.ddmenu li ul {
	position: absolute;
	top: 100%;
	left: 0;
	background: #242324;
	visibility: hidden;
   opacity: 0;
	width: 100%;
	list-style: none;
}

.ddmenu li:hover ul {
   visibility: visible;
   opacity: 1;
	transition-delay: .3s;
}

.ddmenu li ul li {
	border-bottom: 1px solid #fff;
	padding: .3em 0;
}

.ddmenu li ul li:hover {
	background: #444;
}

.ddmenu li > ul > li > a {
	font-weight: bold;
	color: #fff;
	display: block;
	text-align: center;
}

@media screen and (max-width: 1025px) {
	.sp_menu-container {
		margin: 0;
		display: flex;
		align-items: flex-end;
		justify-content: space-between;
		margin-bottom: 1em;
	}
	
	.sp_menu-container>div {
		display: block;
	}
	
	.companylogo>a{
		width: 100%;
	}
	
	.companylogo img {
		width: auto;
		height: 60px;
	}
	
	.menu-container {
		flex-direction: column;
		width: 80%;
		margin-top: 100px;
	}
	
	.ddmenu>li {
		width: 25%;
		padding: .5em 0 0;
		transform: unset;
		transition: unset;
	}
	
	.sp_ddmenu_none {
		display: none;
	}
}

.top_pc{
    display:block;
}


.top_sp{
	display: none;
	}


/*   footer
---------------------------------------- */
footer {
	background: #272627;
	padding: 1em;
}
.footer-nav {
	display: flex;
	justify-content: center;
	max-width: 1200px;
	margin: 0 auto 2em;
}

.footer_addres {
	color: #fff;
	margin-right: 50px;
}

.side-category {
	list-style-type:none;
	text-align: center;
}

.side-sub {
	padding-bottom:10px;
	min-width: 180px;
	display: inline-block;
	vertical-align: top;
	text-align: left;
}

.side-sub2 {
	padding-bottom:10px;
	display: inline-block;
	vertical-align: top;
	text-align: left;
}

.side-category-child {
	list-style-type:none;
}

.side-category-child li a{
	color: #fff;
}

.side-sub-title:first-letter {
	font-size: 1.5em;
}

.side-sub-title:after {
	content: "";
	display: block;
	height: 2px;
	width: 60%;
	background: -webkit-linear-gradient(left, #40bfa0 0%,#fef785 82%,#f37b7b 100%);
	background: linear-gradient(to right, #40bfa0 0%,#fef785 82%,#f37b7b 100%);
}

.copyright {
	text-align: end;
	color: #fff;
	font-size: 12px;
}

@media (max-width: 1025px) {
	#footer {
		font-size: 14px;
	}
	
	.footer-nav {
		display: block;
		padding: 0;
		font-size: 12px;
	}
	
	.side-category {
		display: flex;
		flex-wrap: wrap;
	}
	
	.side-sub {
		min-width: auto;
		display: block;
		text-align: center;
	}
	
	.side-sub2 {
		padding-left: 2em;
	}
	
	.copyright {
		text-align: center;
		padding: 0;
	}
	
	#sp-fixed-menu{
		position: fixed;
		width: 100%;
		bottom: 0px;
		opacity: 0.9;
		z-index: 99;
		background: #c97272;
		font-weight: bold;
		padding: 1.5em;
		text-align: center;
		color: #fff;
	}

	#sp-fixed-menu a{
		color: #fff;
	}
	
.side-category-child li:not(:first-child) {
	display:inline-block;
}

.side-category-child li:first-child {
	font-size: 125%;
}

.side-category-child {
	padding-bottom: 1em;
	border-bottom: solid 1px;
}



}

/*   top
---------------------------------------- */
.top_image {
	display: block;
	width: 100%;
	height: auto;
}

.max_width_none ul {
	list-style: none;
	position: relative;
}

.max_width_none li {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 0;
}

.max_width_none li {
	animation: slide 12s infinite;
	opacity: 0;
}

@keyframes slide{
	0%{opacity: 0;;z-index: 0;}
	4.16%{opacity: 1;z-index: 1;}
	33%{opacity: 1;;z-index: 1;}
	37.16%{opacity: 0;z-index: 0;}
}

.max_width_none li:first-child {
	position:relative;
}

/*   news
---------------------------------------- */
.news_logo {
	padding: 20px 0;
}

.news_main_box {
	background: #cbc3b8;
}

.news_box {
	padding: 0 1em 108px;
	width: 80%;
	margin: 0 auto;
}

.news_index {
	padding: 1em;
	background: #efece9;
	color: #4c4a4a;
	overflow: auto;
	height: 150px;
}

.news_title_text {
	vertical-align: top;
   width: 120px;
}
.news_index table {
	margin-bottom: 20px;
}

/*   TOP_LESSON
---------------------------------------- */
.top_lesson_mian_box {
	background: #d0ccc2;
	/* color: #fff; */
	padding: 1px 1em 4em;
}

.top_lesson_box {
	max-width: 1200px;
	margin: 0em auto 0;
}

.top_lesson_title {
	text-align: center;
	font-size: 20px;
}

.top_lesson_title img{
	padding: 1em 0;
}

.top_lesson_title_big {
	font-weight: bold;
	font-size: 26px;
}

.top_lesson_contents_index {
	display: flex;
	flex-wrap: wrap;
	margin-top: 2em;
	margin-bottom: 3em;
}

.top_lesson_contents_index a{
	width: 32%;
	padding: 0 0 1.8em;
	margin-right: 2%;
	color:inherit;
}
.top_lesson_contents_index a:nth-child(3n){
	margin-right: 0;
}

.top_lesson_image {
	width: 100%;
}

.top_lesson_contents_title {
	padding: .5em 0;
	font-weight: bold;
	font-size: 125%;
}

/*   top_description
---------------------------------------- */
.top_description_main_box {
	background: #6a656a;
	color: #fff;
	padding: 2em 1em;
}

.top_description_box {
	max-width: 1200px;
	margin: 0 auto;
	display: flex;
	justify-content: space-around;
	align-items: center;
	flex-wrap: wrap;
}

.top_description_text_box{
	width:50%;
}

.top_description_image_box{
	width:50%;
}

.top_description_title {
	font-size: 18px;
	font-weight: bold;
	padding: 1em 0;
}

.top_description_text{
	padding: 0 1em 0 0;
}

.top_description_image {
	width: 100%;
}

.top_description_btn{
	margin: 2em auto;
	text-align:center;
	width:fit-content;
}

.top_description_btn a{
	color: initial;
	padding: 1.4em 3em;
	background: #BFBFBF;
display: inline-block;}

/*   TOP_ABOUTsv
---------------------------------------- */
.top_about_main_box {
	background: #cbc3b8;
	padding: 9.4em .5em 2em;
}

.top_about_box {
	width: 100%;
	display: flex;
	justify-content: space-between;
}

.top_about_button_box {
	display: flex;
	color: #fff;
	flex-wrap: wrap;
	justify-content: center;
}

.top_about_button {
	background: #000;
	width: 40%;
	margin: 1em;
	padding: 1em;
	background-size: 200% 100%;	
	background-image: -webkit-linear-gradient(left, transparent 50%, rgba(85, 85, 85, 1) 50%);	
	background-image: linear-gradient(to right, transparent 50%, rgba(85, 85, 85, 1) 50%);
	-webkit-transition: background-position .3s cubic-bezier(0.19, 1, 0.22, 1) .1s, color .5s ease 0s, background-color .5s ease;
	transition: background-position .3s cubic-bezier(0.19, 1, 0.22, 1) .1s, color .5s ease 0s, background-color .5s ease;
}

.top_about_button:hover {
	background-color: #444;
	background-position: -100% 100%;
}

.top_about_button_box:after {
		content: "";
		display: block;
		width: 40%;
		height: 0;
		margin: 1em
}

.top_sns_image_up {
	display:flex;
}

.top_sns_image {
	padding: 0.6em;
	width: 44px;
}

.top_sns_instagram{
   display:flex;
}
.top_sns_instagram > p{
	display: flex;
	flex-flow: column;
	/* justify-content:space-evenly; */
}

.top_sns_instagram a{
	display: block;
	
	color: #fff;
}

.top_sns_insta img{
	height: 40px;
	padding: 0 1em;
}

.top_sns_insta span{
	line-height: 40px;
	margin: auto 0;
}

/*   blogs
---------------------------------------- */ 
.header_category_main {
	background: #272627;
	margin-top: 83px;
}

.header_category_box {
   max-width: 1200px;
	margin: 0 auto;
}

.blogs_logo {
	font-weight: bold;
	padding: 2em 0;
	color: #fff;
}

.blogs_logo img{
	width: auto;
	margin: 0 auto;
}

.header_category {
	display: flex;
   flex-wrap: wrap;
	justify-content: center;
}

.header_category_post-black {
	color: #fff;
	background: #000;
   font-weight: bold;
	border: 2px solid #fff;
	width: 20%;
	margin: 1em;
	padding: 1em;
	background-size: 200% 100%;	
	background-image: -webkit-linear-gradient(left, transparent 50%, rgba(85, 85, 85, 1) 50%);	
	background-image: linear-gradient(to right, transparent 50%, rgba(85, 85, 85, 1) 50%);
	-webkit-transition: background-position .3s cubic-bezier(0.19, 1, 0.22, 1) .1s, color .5s ease 0s, background-color .5s ease;
	transition: background-position .3s cubic-bezier(0.19, 1, 0.22, 1) .1s, color .5s ease 0s, background-color .5s ease;
}

.header_category_post-black:hover {
	background-color: #444;
	background-position: -100% 100%;
}

.blogs_main_box {
	background: #969496;
}

.blogs_index_box {
	max-width: 1200px;
	margin: 0 auto;
}

.blogs_hot-news {
	font-size: 20px;
	font-weight: bold;
	padding: 1em 0;
}

.blogs_hot-news img{
    height: 20px;
    width: auto;
}

.blogs_article_box {
	background: #fff;
	padding: 2em;
}

.blogs_table {
	margin-bottom: 3em;
}

.blogs_post_box {
	vertical-align: baseline;
	padding-left: 3em;
}

.wp-post-image {
	width: 400px;
	height: auto;
}

.blogs_post_title {
	display: flex;
	justify-content: space-between;
	align-items: baseline;
}

.post-black-title a {
	color: #555454;
	font-weight: bold;
}

.post-black {
	padding: .2em 3em;
   background: #000;
   color: #fff;
   font-weight: bold;
}

.pager {
	text-align: center;
	padding: 1em 0;
}

.page-numbers {
	padding: .5em 1.5em;
   background: #444;
   display: inline-block;
	color: #fff;
	font-weight: bold;
	border: 1px solid transparent;
   outline: 1px solid;
   outline-color: #878787;
   outline-offset: 0px;
   text-shadow: none;
   transition: all 1.2s cubic-bezier(0.2, 1, 0.2, 1);
}

.page-numbers:hover {
    border-color: #FFF;
    box-shadow: inset 0 0 20px 
    rgba(255, 255, 255, 0.5), 0 0 20px 
    rgba(255, 255, 255, 0.2);
    outline-color: transparent;
    outline-offset: 12px;
    text-shadow: 2px 2px 3px #000;
    cursor: pointer;
}

.current {
	background: #fff;
	color: #000;
}

.blogs_contact_button_box {
	padding: 5em 0;
	text-align: center;
}

.blogs_contact_button {
	position: relative;
	background: #272627;
	border: 1px solid #272627;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	width: 50%;
	padding: 1em 0;
}


.blogs_main_title_box {
	display: flex;
	justify-content: space-between;
	align-items: baseline;
}

.blogs_main_title {
	font-size: 20px;
	font-weight: bold;
	padding: 1em 0;
}


/*	ABOUT
/*------------------------------------------*/
.about_main_title_box {
	margin-top: 83px;
	background: #272627;
	padding: 2em 0;
}

.about_main_title {
	max-width: 1200px;
	margin: 0 auto;
	color: #fff;
	text-align: center;
}

.about_logo {
	font-size: 28px;
	font-weight: bold;
	color: #fff;
}

.about_main_contents_box {
	background: #ede6d6;
}

.about_main_contents {
	max-width: 1200px;
	margin: 0 auto;
	padding: 2em 1em;
	box-sizing: content-box;
}

.about_contents_text_right {
	display: block;
	text-align: right;
}

.about_contents_index {
	display: flex;
	justify-content: space-between;
	margin-bottom: 2em;
}

.about_contents_index_rev {
	flex-direction: row-reverse;
}

.about_contents {
	width: 49%;
}

.about_contents_title {
	color: #292929;
	padding: 10px 0;
	margin-bottom: 1em;
}

.about_contents_title img{
	width: auto;
	height: 80px;
}

.about_iamge {
	width: 100%;
}

.about_main_access_box {
	background: #bfb8a9;
}

.about_access_title_box {
	max-width: 1200px;
	margin: 0 auto;
	padding: 1em;
	box-sizing: content-box;
}

.about_access_index {
	display: flex;
	justify-content: space-between;
	max-width: 1200px;
	margin: 0 auto;
	padding: 0 1em;
	padding-bottom: 3em;
	box-sizing: content-box;
}

.about_contents_table {
	width: 100%;
}

.ggmap {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.ggmap iframe,
.ggmap object,
.ggmap embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.about_main_teachers_box {
	max-width: 1200px;
	margin: 0 auto;
	padding: 1em 0;
}

.about_teachers_box {
	display: flex;
	justify-content: space-between;
	margin-bottom: 1em;
}

.about_teachers {
	width: 50%;
	padding: 0 1em;
}

.about_main_message_box {
	background: #272627;
	padding: 1em;
}

.about_main_message {
	max-width: 1200px;
	margin: 0 auto;
}

.about_main_message_text {
	padding: 1em 0;
	font-size: 20px;
	text-align:center;
	line-height: 2.95em;
	font-weight:bold;
	letter-spacing: normal;
	color: #FFF;
}

/*	CLASS
/*------------------------------------------*/
.class_main_title_box {
	margin-top: 83px;
	background: #272627;
	padding: 2em 0;
}

.class_main_title {
	max-width: 1200px;
	margin: 1em auto;
	color: #fff;
	text-align: center;
}

.class_main_title img{
	width: auto;
}

.class_logo {
	font-size: 28px;
	font-weight: bold;
	color: #fff;
}

.class_main_contents_box {
	background: #ede6d6;
	padding: 1em;
}

.class_main_contents {
	max-width: 1200px;
	margin: 0 auto;
}

.class_main_course{
	text-align:center;
}

.class_contents_title {
	font-size:1.5em;
	margin: 1em 0;
	/* line-height:0.95em; */
	font-weight:bold;
	border-bottom: 1px solid #000;
	display: inline-block;
}

.class_contents_title img{
	width:auto;
	height: 24px;
}

.class_contents_title_box {
	display: inline-block;
	font-weight: bold;
	margin: 3em 0 1em;
	/* color:#fff; */
}

.class_contents_title_box img{
	width: auto;
	height: 1.4em;
}

.class_contents_card_box {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.class_contents_card_index {
	background: #d0ccc2;
	width: 24%;
	padding: 0.5em 0.5em 1em;
}

.class_contents_card_title {
	position: relative;
	padding: 0 0 1em;
	font-weight: bold;
	font-size: large;
}

/* .class_contents_card_title:after {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 5px;
  content: '';
  background-image: -webkit-gradient(linear, left top, right top, from(#fa709a), to(#fee140));
  background-image: -webkit-linear-gradient(left, #fa709a 0%, #fee140 100%);
  background-image: linear-gradient(to right, #fa709a 0%, #fee140 100%);
}
 */
.class_contents_card_image {
	margin: 0 auto 1em;
	max-width: 52vw;
}

.class_iamge {
	width: 100%;
}

.class_main_course_box {
	max-width: 1200px;
	width: 100%;
	margin: 0 auto;
	padding: 1em .5em;
}

.class_course_title {
	/* padding: 5px 5px 5px 30px; */
	position: relative;
	margin-bottom: 2em;
}

.class_course_title img{
	width:auto;
	height: 18px;
}

.class_course_image_box{
	margin-top: auto
}

/* .class_course_title:before {
	background-color: #ef858c;
	border-radius: 5px;
	content: '';
	position: absolute;
	top: 0;
	left: 3px; 
	width: 5px;
	height: 100%;
}

.class_course_title:after {
	background-color: #f3cbd0; 
	border-radius: 5px;
	content: '';
	position: absolute;
	top: 0;
	left: 12px; 
	width: 5px; 
	height: 100%;
} */

.class_course_box {
	display: flex;
	justify-content: space-between;
	margin-bottom: 2em;
	padding: 1em;
	background: #f4f4f4;
}

.class_course_title_box {
	background: #888688;
	color: #fff;
	padding: .5em;
	margin-bottom: 1em;
	font-size: 16px;
	width: fit-content;
}

.class_main_price_box {
	background: #f4f4f4;
	padding: .5em .5em 2em;
}

.class_price_index_box {
	max-width: 1200px;
	margin: 0 auto;
}

.class_price_box {
	background: #fff;
	padding: 1em;
}

.class_price_table_box>h4 {
	padding: .5em 1em;
/* 	-webkit-transform: skew(-15deg);
	transform: skew(-15deg); */
	color: #fff;
/* 	background-image: -webkit-gradient(linear, left top, right top, from(#209cff), to(#68e0cf));
	background-image: -webkit-linear-gradient(left, #209cff 0%, #68e0cf 100%);
	background-image: linear-gradient(to right, #999 0%, #000 100%); */
	background: #000; 
	display: table;
	margin-bottom: 1em;
}

.class_price_table {
	width: 100%;
	margin-bottom: 1em;
}

.class_price_course {
	background-color: #f4f4f4;
	overflow: hidden;
	padding: 10px;
	position: relative;
	color: #000;
	display: table;
	font-weight: bold;
}

/* .class_price_course:before {
	background-color: #808080;
	content: '';
	display: block;
	opacity: 0.3; 
	transform: rotate(-50deg);
	position: absolute;
	bottom: -15px;
	right: -330px;
	width: 500px;
	height: 500px;
}

.class_price_course:after {
	background-color: #808080; 
	content: '';
	display: block;
	opacity: 0.3;
	transform: rotate(-70deg);
	position: absolute;
	bottom: -100px;
	right: -500px;
	width: 500px;
	height: 500px;
} */

.class_main_testimonials_box {
	background: #d0ccc2;
	padding: 1em;
}

.class_testimonials_index_box {
	max-width: 1200px;
	margin: 0 auto;
}

.class_testimonials_box {
	background: #fff;
	padding: 1em;
}

.class_testimonials_box>p {
	margin-bottom: 2em;
}

/*	お問い合わせ・予約フォーム
/*------------------------------------------*/
.contact_main_title_box {
	background: #272627;
	padding: 2em 0;
}

.contact_main_title {
	max-width: 1200px;
	margin: 0 auto;
	color: #fff;
	text-align: center;
}

.contact_logo {
	font-size: 28px;
	font-weight: bold;
	color: #fff;
}

.contactform_main_box {
	background: #616161;
	color: #FFF;
	overflow: hidden;
}

.contactform_main_box h3{
	margin: 2em auto;
	padding: 0em 0 1em;
	padding-bottom: 0;
	width: fit-content;
	/* border-bottom: 1px solid #fff; */
}

.contactform_main_box h3>img{
	width:auto;
	height: 1.4em;
	
}

.contact_main_text_box {
	text-align: center;
}

.contact_main_text_box h4{
    margin: 2em 0;
    color:#fff;
    display:none;
}

.contact_main_text {
	color: #fff;
	text-align: left;
	display: inline-block;
	margin-bottom: 1em;
}

.cform_td_text {
	background: #eee;
	/* border: ridge 4px #999; */
	width: 350px;
	height: 40px;
}

.cform_td_textarea {
	background: #eee;
	/* border: ridge 4px #999; */
	width: 350px;
}

.contactform_faq_box{
	background:#fff;
	width: fit-content;
	margin: 4em auto 0;
}
.contactform_faq_box h2{
	margin-bottom: 1em;
	border-bottom: 1px solid #302e2e;
	width: fit-content;
}

.contactform_box {
	max-width: 1200px;
	margin: 0 auto;
	padding: 1em;
}

.contactform_faq_box ul{
	padding: 4em;
	background:#fff;
	width: fit-content;
	list-style:none;
}

.contactform_faq_box li > h3{
    width:fit-content;
    padding: 0 0.4em;
}

.contactform_faq_box li{
    margin-bottom: 1.4em;
    width: fit-content;
}

.mw_wp_form_confirm .contactform_faq_box{
	display:none;
}

.mw_wp_form_confirm .contact_main_text_box h4{
	display:block;
}

.mw_wp_form_confirm .submit_button{
	background-image: unset;
	color: #fff;
}

.mw_wp_form_confirm .submit_button:hover{
	color:#fff;
}

.cform {
	margin: 0 auto;
}

.cform th {
	padding: .5em;
	color: #fff;
	text-align: left;
	vertical-align: baseline;
}

.cform td {
	padding: .5em;
	color: #fff;
}

.cform [type=submit] {
	display: inline-block;
	font-size: 20px;
	padding: 10px 30px;
	text-decoration: none;
	background: #272627;
	color: #FFF;
	border-bottom: solid 4px #B17C00;
	border-radius: 3px;
}

.required-srt {
	font-size: 8pt;
	padding: 5px;
	background: #ce0000;
	color: #fff;
	border-radius: 3px;
	margin-left: 10px;
	vertical-align: middle;
}

.any-srt {
	font-size: 8pt;
	padding: 5px;
	background: #2C7CFF;
	color: #fff;
	border-radius: 3px;
	margin-left: 10px;
	vertical-align: middle;
}

.submit-btn {
	display: flex;
	justify-content: center;
}

.submit_button {
	background:url(../images/contact_confirm.png) no-repeat;
	background-position: center;
	background-color: #272627;
	width: 40%;
	margin: 30px;
	display: block;
	border: 1px #00142c solid;
	text-align: center;
	padding: 20px;
	color: rgba(36,35,36,0);
	transition: all 0.4s ease;
}

.submit_button:hover {
	opacity: 0.7;
	color: rgba(36,35,36,0);;
}

.submit_backbutton {
	background: #fff;
	width: 20%;
	margin: 30px;
	display: block;
	border: 1px #00142c solid;
	text-align: center;
	padding: 5px;
	color: #00142c;
	transition: all 0.4s ease;
}

.submit_backbutton:hover {
	background: #272627;
	color: #fff;
}

.contact_home_back {
  position: relative;
  color: white;
  width: 256px;
  height: 64px;
  line-height: 64px;
  transition: all 0.3s;
}

.contact_home_back>span{
	transition: all 0.3s;
   transform: scale(1, 1);
}

.contact_home_back::before, .btn::after {
  content: '';
  position: absolute;
  transition: all 0.3s;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}

.btn-two::before, .btn-two::after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  bottom: 0;
  left: 0;
  z-index: 1;
  transition: all 0.3s;
  border: 1px solid rgba(255, 255, 255, 0.5);
}

.btn-two:hover::after {
  animation-name: rotatecw;
  animation-duration: 2s;
}
.btn-two:hover::before {
  animation-name: rotateccw; 
  animation-duration: 3s;
}
.btn-two:hover::after, .btn-two:hover::before {
  left: 96px;
  width: 64px;
  
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}

@keyframes rotatecw {
    from {transform: rotate(0deg);}
    to {transform: rotate(360deg);}
}

@keyframes rotateccw {
    from {transform: rotate(0deg);}
    to {transform: rotate(-360deg);}
}

.reservation_main_box {
	background: #7b6f62;
}

.contact_image_box {
	margin-top: 2em;
}


.c_h4{
	font-size: 150%;
	font-weight: bold;
	/* padding-left: 0; */
	/* padding-right: 0; */
}

.c_h4 span{
	display: inline-block;
	border-bottom: 1px solid;
	padding-bottom: 0.25em;
}

.c_h5{
	font-size: 125%;
	font-weight: bold;
}


.fee-tbl2 {
	border-collapse: separate;
	border-spacing: 0;
	margin: 0 auto;
	padding: 0;	
  width:100%;
  text-align:center;
  border-bottom:solid 1px #C3C3C3;
	background: #FFF;
	max-width: 720px;
}
.fee-tbl2 thead th {
  color:#333;
  border-top:solid 1px #C3C3C3;
  font-weight:normal;
  padding:10px;
}
.fee-tbl2 .fee-tbl-red {
  background:#3361AE;
  font-weight:bold !important;
  font-size:22px;
}
.fee-tbl2 .fee-tbl-white {
  background:#d9d9d9;
}
.fee-tbl2 .fee-tbl-blue {
  background:#ccffff;
}
.fee-tbl2 tbody th {
  border-top:solid 1px #C3C3C3;
  border-right:solid 1px #C3C3C3;
  border-left:solid 1px #C3C3C3;
  text-align:center;
  font-weight:normal;
  padding:10px;
}
.fee-tbl2 tbody td {
  border-top:solid 1px #C3C3C3;
  border-right:solid 1px #C3C3C3;
  padding:10px;
  vertical-align:middle;
}
.scrollable {
	overflow: auto;
	white-space: nowrap;
}

.class_color01 .class_contents_card_index{
	background: #d0ccc2;
}

.class_color02 .class_contents_card_index{
	background: #c8bfaa;
}

.class_color03 .class_contents_card_index{
	background: #edd5d8;
}

.class_color04 .class_contents_card_index{
	background: #efcdab;
}




